Show document which is not latest version

's Avatar

ogataken

29 Sep, 2015 09:28 AM

Thanks for building great service rubydoc.info!

I have a problem. I'm confused.
I build gem env_pull_request, and latest version is v0.3.3.

http://www.rubydoc.info/gems/env_pull_request
is 0.3.3.

but I click class list then
http://www.rubydoc.info/gems/env_pull_request/toplevel
is 0.3.2.

I click module then
http://www.rubydoc.info/gems/env_pull_request/EnvPullRequest
is 0.3.1.

http://www.rubydoc.info/gems/env_pull_request/EnvPullRequest/Base
is 0.3.2.

http://www.rubydoc.info/gems/env_pull_request/EnvPullRequest/TestHe...
is 0.3.1.

How to fix this?

  1. Support Staff 1 Posted by nap on 29 Sep, 2015 02:08 PM

    nap's Avatar

    Looks like our document cache (web accelerator) just didn't get completely invalidated for some reason when the gem was updated. It should be good now. Thanks for reporting the problem!

  2. nap closed this discussion on 29 Sep, 2015 02:08 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac